Author: kripto202
Author Website: http://www.22ndodst.us/

Requirements: Advanced Combat Environment 3 (ACE 3), Operation Trebuchet (OPTRE)

Version: 1.0.0
Signed: Yes

Short description: A comparability mod for ace 3.5.0 and OPTRE.

Date: 2016-03-22 00:36


Comments: (0)
Rating:



 

OPTRE Compatibility for ACE

by
kripto202 and Parker


Description:
This is a very simple mod. All you would have to do is move the files into the addons folder of ACE 3.5.0.

what does this compatibility mod do:
- hearing protection with OPTRE helmets
- did some adjusting for the m73 machine gun
- added advanced scope adjustment for the srs99d sniper scope
- changed the thermal to be black hot and white hot
- adjusted over pressure to the rocket launcher and the gauss cannon
- cleared up the night vision to be close to the Gen 4 NVG
- can load 3rnd 203 grenades/smoke inside the assault rifle grenade launcher
- can load the huntIR into the assault rifle grenade launcher

I'm going to leave this open source (unbinerized config) so people can make any adjustments that they find necessary for their group.


Installation:
To install the OPTRE Compatibility for ACE you should use modfolders to keep it seperate from the official game content to prevent issues.
With Arma 3 you can use different ways to set up your modfolders to use custom content you have downloaded.
Please visit the Arma 3 Mod install instructions page for more information about using custom mods and addons in Arma 3.


Included files:
ace_compat_optre.pbo


Changelog:
v1.0.0
- first release



- Advanced Combat Environment 3 (ACE 3)
- Operation Trebuchet (OPTRE)




Enable javascript to be able to download from Armaholic please!



Tags: Ace,   Compatibility,   Halo,   Optre